[LAU] getting audiofire 2 working

Jeremy Jongepier jeremy at autostatic.com
Fri Oct 15 09:13:00 UTC 2010

On 10/14/2010 08:59 PM, rosea grammostola wrote:
> /etc/modules
> firewire-sbp2
> loop
> ~$ cat /lib/udev/rules.d/50-raw-firewire.rules
> KERNEL=="raw1394",                      GROUP="audio"


According to /etc/modules you're using the new stack so the udev rule is
not necessary anymore afaik. Which version of FFADO are you using? You
need 2.0.1 in order to be able to use the new FireWire stack.



More information about the Linux-audio-user mailing list